.galleryNew {
  &__items {
    //padding: 5em 0 0;
    display: grid;
    grid-template: repeat(2, 1fr) / repeat(5, 1fr);
    max-width: 2000px;
    margin: 0 auto;
  }

  &__item {
    z-index: 1;
    & img {
      width: 100%;
    }
  }
}